html {
  min-height: 100%;
  position: relative;
}
 
body {
  margin-bottom: 5em;
}
 
form {
	margin: 0;
	padding: 0;
}

h1{
	padding:2px 3px;
	font-size:1.4em; 
	font-weight:bold;
	border-left: 10px solid #0191ce;
	border-bottom: 1px solid #0191ce;
}

h2{
	padding: 5px;
	font-size:1.2em; 
	font-weight:bold;
}

th {
	white-space: nowrap;
}

div.menutitle{
	background-color:#0191ce; width:100%; text-align:center; padding:5px 0;
	color:white;
}
div.menucont{
	text-align:center; color:#555555;background-color:#eeeeee;margin-bottom:10px;padding:3px; overflow:auto;
}


a.menubtn {
   display: block;
   margin: 0.1em;
   padding: 0.3em;
   width: 135px;
   float: left;
   text-decoration: none;
   text-align:center;
   
   background-color: #eeffee;
   color: #000080;
   border-width: 1px;
   border-style: outset;
   border-color: #66ff66;
}
a.menubtn:hover {
   background-color: #99ff99;
   color: #000;
   border-style: inset;
   text-decoration: none;
}

div.maincontent{
	margin-left: 10px;
	margin-top:10px;
}

div.main{
	margin-top:10px;
}


#view_user{
	font-size:10px;
	font-weight: normal;
	padding:5px;
}

/* 自動設定のセル */
.autoset{
	background-color:#ffffcc;
}

/* トップ見出しの色 */
.cg1{	color: white !important;	background-color:#00b0f0 !important; text-align:center !important; vertical-align:middle !important}
.cg2{	color: white !important;	background-color:#ff0000 !important; text-align:center !important; vertical-align:middle !important}
.cg3{	color: black !important;	background-color:#fbe4d5 !important; text-align:center !important; vertical-align:middle !important}
.cg4{	color: white !important;	background-color:#70ad47 !important; text-align:center !important; vertical-align:middle !important}
.cg5{	color: black !important;	background-color:#deebf6 !important; text-align:center !important; vertical-align:middle !important}
.cg6{	color: black !important;	background-color:#e2efd9 !important; text-align:center !important; vertical-align:middle !important}

#header{
	color: #ffffff;
	background: #0191ce;
	text-align:center;
	margin-top: 0;
	width:100%;
	position: fixed;
	z-index:10;
}

#footer{
	color: #ffffff;
	background: #0191ce;
	text-align:center;
	min-width:100%;
	height:24px;
	position:fixed;
	bottom:0;
	padding: 3px 0;
	
}

/* topicpath */
.topicpath {
	padding: 3px;
}
.topicpath ul li {
	display: inline;
	list-style-type: none;
}
.topicpath ul li:before  {
	content:" > ";
}
.topicpath ul li:first-child:before {
	content: none;
}

/* navi */
.navi {
	width:730px;
	margin: 0 auto 20px auto;
	overflow:auto;
}
.navi .on {
	width:150px; margin:5px; padding:10px; float:left; background:#cfc;
	text-align:center;
}
.navi .off {
	width:150px; margin:5px; padding:10px; float:left; background:#ccc;
	text-align:center;
}

.stamp01 { /* 印刷用角印 */
	position: absolute; 
	width: 20mm; height:20mm; background-image: url('../img/stamp.gif'); background-size: 20mm;background-repeat: no-repeat;
}

#loginBox {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 190px;
    left: 50%;
    margin: -125px 0 0 -200px;
    padding: 30px 0 20px;
    position: absolute;
    top: 50%;
    width: 400px;
}